/*
 Theme Name:   	Point Child
 Template: 		point
 Version:       1.0.3
*/

#text-3.widget_text {
   display: none;   
}

#page.single{overflow:visible;}

* {
	box-sizing: border-box;
}

@font-face {
    font-family: 'helvetica-neue';
    src: url('fonts/Linotype - HelveticaNeueLTStd-Lt.otf');
    font-weight: normal;
}

body {
	
    font-family: neue-haas-unica, sans-serif;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
    font-size: 100%;
    font-weight: 400;
    font-style: normal;
    line-height: 1.6;
    color: #111;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: capitalize;
	letter-spacing: 0.15px;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

iframe {
	display: block;
	margin: 0 auto;
} 

blockquote {
	border-bottom: none;
	border-top: none;
	border-left: 4px solid #125DA4;
	/* border-left: 4px solid #1d8e4e; */
}

blockquote p {
	padding: 10px;
	font-weight: normal;
	font-style: normal;
}

.article img.center, .article img.aligncenter, .wp-caption.aligncenter {
	text-align: center; 
	margin: 0 auto;
}

.cta {
	color: #FFF !important;
	padding: 13px 31px 13px 31px;
    width: 100%;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
    margin: 0 auto;
    border: 1px solid #D1D1D1;
    display: block;
    text-align: center;
    margin-top: 8px;
}

.flex-col {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        -webkit-box-orient: vertical;
	        -webkit-box-direction: normal;
	        flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            -webkit-box-pack: center;
            justify-content: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        -webkit-box-align: center;
	        align-items: center;
}

.flex-row {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        -webkit-box-orient: horizontal;
	        -webkit-box-direction: normal;
	        flex-direction: row;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	-webkit-align-items: space-around;
	    -ms-flex-align: space-around;
			-webkit-box-align: space-around;
	        align-items: space-around;
}

.widget .title {
	text-transform: capitalize;
}

.readMore {
	display: none;
}


#page p a span, #page p a:hover, .menu .current-menu-item > a, .menu .current-menu-item, .current-menu-ancestor > a.sf-with-ul, .current-menu-ancestor, footer .textwidget a, .single_post a, #commentform a, .copyrights a:hover, #page p a, footer .widget li a:hover, .single_post .post-info a, .post-info a, .readMore a, .reply a, .fn a, .carousel a:hover, .single_post .related-posts a:hover, .sidebar.c-4-12 .textwidget a, footer .textwidget a, .sidebar.c-4-12 a:hover {
	color: #095BA6;
}

.main-container {
	/* max-width: 1440px !important; */
	max-width: 100%;
	width: 100%;
}
.main-header {
	margin-top: 54.3px;
	max-width: 100%;
	width: 100%;
	min-height: 40px;
	background-color: #0057ba;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        -webkit-box-align: center;
	        align-items: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        -webkit-box-pack: center;
	        justify-content: center;
	z-index: 998;
}

.main-header #page-progress {
	opacity: 0;
	-webkit-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
	height: 5px;
	background: #111;
	width: 0;
	position: absolute;
	top: 42px;
	left:0px;
}

.home #page-progress {
  display: none;
}

.main-header.header-visible {
	position: fixed;
}

.main-header.header-visible #page-progress {
	opacity: 1;
}

#page {
	padding-top: 65px;
}

#page, .single-header #header-content {
	max-width: 1000px;
}

#header {
	/* background-color: rgba(0,0,0, 1); */
	/* background-color: rgba(0,0,0, 0.8); */
	/* background-color: #125DA4; /* bitt blue */
	background-color: transparent;
	width: 100%;
	max-width: 1440px;
	margin-left: 16px;
    margin-right: 16px;
    padding: 0;
	float: none;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
}

#header::after {
	content: none;
}

#header h1, #header h2 {
	font-size: 25px;
    float: left;
    display: inline-block;
    line-height: 1;
    text-transform: capitalize;
    margin: 0;
    -webkit-flex: 0.4;
        -ms-flex: 0.4;
            -webkit-box-flex: 0.4;
            flex: 0.4;
    font-weight: normal;
    height: 42px;
}

#header h1 a, #header h2 a{
	color: #FFF;
	font-size: 25px;
	text-transform: capitalize;
	font-weight: normal;
	line-height:42px;
}

#header #logo a img {
	width: 50px;
}

#header .image-logo {
	margin: 7.5px 0;
}

.secondary-navigation {
	margin: inherit;
	float: left;
	margin-left: 15px;
	width: auto;
	height: 42px;
	-webkit-flex: 4;
	    -ms-flex: 4;
	        -webkit-box-flex: 4;
	        flex: 4;
}

.secondary-navigation, #navigation-bitt, .secondary-navigation #navigation-bitt .menu {
	background: transparent;
}

.secondary-navigation #navigation-bitt .menu li {
	padding: 0;
	height: 42px;
	line-height: 20px;
	float: left;
}

.secondary-navigation #navigation-bitt .menu li:hover .children {
	top: 43px;
	background-color: rgba(255,255,255,1);
	border: none;
}

.secondary-navigation #navigation-bitt .menu li .children li {
	-webkit-transition: width 0.4s;
	transition: width 0.4s;
	width: 100%;
	z-index: 1;
}

.secondary-navigation #navigation-bitt .menu li .children li:hover {
	/*
	background: rgba(242,242,242, 0.65);
	width: 100%;
	*/
	color: #7d7d7d;
}

.secondary-navigation #navigation-bitt .menu li .children li:hover a {
	background: transparent;
	color: inherit;
}

.secondary-navigation #navigation-bitt .menu li .children li a{
	border: none;
	width: auto;
	color: #7d7d7d;
}

#navigation-bitt {
    margin: 0 auto;
    font-size: 14.5px;
    width: 100%;
    float: left;
}
#navigation-bitt ul {
    margin: 0 auto;
    list-style: none;
    padding: 0;
}
#navigation-bitt .menu { float: left }
#navigation-bitt ul li {
    position: relative;
    margin-left: 0;
    box-sizing: content-box;
}
#navigation-bitt > ul li:first-child a { border-left: 1px solid #E2E2E2 }
#navigation-bitt > ul li:last-child a { border-right: 0 }
#navigation-bitt > ul > li:last-child { border-right: none }
#navigation-bitt ul li a, #navigation-bitt ul li a:link, #navigation-bitt ul li a:visited { display: block }
#navigation-bitt > ul > .current a {
    background: transparent;
    color: #5a5a5a !important;
}
#navigation-bitt li:hover ul, #navigation-bitt li li:hover ul, #navigation-bitt li li li:hover ul, #navigation-bitt li li li li:hover ul {
    opacity: 1;
    left: -228px;
    top: 0;
}
#navigation-bitt ul ul {
    position: absolute;
    width: 226px;
    z-index: 400;
    font-size: 12px;
    color: #798189;
    border: 1px solid #E2E2E2;
    background: #FFFFFF;
    padding: 0;
    margin-top: -1px;
}
#navigation-bitt ul ul li {
    margin-left: 0;
    padding: 0 10%;
    width: 80%;
    color: #232323;
}
#navigation-bitt ul ul li:hover { background: #F5F5F5 }
#navigation-bitt ul ul a, #navigation-bitt ul ul a:link, #navigation-bitt ul ul a:visited {
    padding: 12px 0;
    position: relative;
    border-left: 0;
    background: transparent;
    border-right: 0;
    text-transform: none;
    line-height: 1.4;
    margin-right: 0;
    min-height: 100%;
}
#navigation-bitt ul ul li:last-child a { border-bottom: none }
#navigation-bitt ul ul {
    opacity: 0;
    left: -999em;
}
#navigation-bitt ul li:hover > ul {
    left: -1px;
    opacity: 1;
    top: 81px;
}
#navigation-bitt ul ul li:hover ul {
    top: -1px;
    left: 100%;
    padding-top: 0;
}
#navigation-bitt ul ul ul:after { border-color: transparent }

/* 
.secondary-navigation #navigation-bitt .menu li.current-cat > a:after, .secondary-navigation #navigation-bitt .menu li.current-cat-parent > a:after {
	border-bottom: 1px solid #FFF;
	height: 1px;
	content: '';
	position: absolute;
	left: 25%;
	width: 50%;
	bottom: 12%;
}
*/

.secondary-navigation #navigation-bitt .menu > li.current-cat > a, .secondary-navigation #navigation-bitt .menu li.current-cat-parent > a {
    color: #fff;
    background-color: rgba(18, 93, 164, 0.99);
    border-radius: 9999px;
    padding: 5px 20px;
    margin: 7px 2.5px;
}

.secondary-navigation #navigation-bitt .menu li a {
	color: #FFF;
	text-transform: capitalize;
	min-height: auto;
	font-size: 14.5px;
	border: none;
	line-height: 1.2;
	padding: 5px 20px;
    margin: 7px 2.5px;
    -webkit-transition: background-color 0.4s ease;
    transition: background-color 0.4s ease;
}

.secondary-navigation #navigation-bitt ul ul li:hover {
	background: transparent;
}

.secondary-navigation #navigation-bitt .menu li a i {
	padding-left: 5px;
}

.secondary-navigation #navigation-bitt .menu li:last-child:after {
	content: none;
}

.secondary-navigation #navigation-bitt .menu > li > a:hover {
	background: transparent;
	color: #FFF;
}

.social-media {
	float: right;
}

.social-media a {
	color: #FFF;
	padding: 0 5px;
    line-height: 42px;
}

.social-media a:hover {
	color: #dcdcdc;
}

.social-media a i {
	font-size: 18px;
}

.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .mts-subscribe input[type='submit'], .pagination a, .widget .wpt_widget_content #tags-tab-content ul li a, .latestPost-review-wrapper {
	background-color: rgba(140,140,140, 0.5) !important;
}

#featureBoxContainer {
	/* background-color: rgba(0,0,0,0.85); */
	padding: 2.2%;
}

.featuredBox {
	width: 100%;
	max-width: 1265px;
	margin: 0 auto;
	padding: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        -webkit-box-pack: center;
	        justify-content: center;
}

.featuredBox .featured-thumbnail:before {
	content: none;
}

.featuredBox .excerpt a:after {
	content: '\A';
    position: absolute;
    width: 100%; 
    height:100%;
    top:0; 
    left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0.5;
    transition: all 1s;
    -webkit-transition: all 1s;
    z-index: 0;
}

.featuredBox .excerpt a:hover:after {
	opacity: 0.75;
}

.featuredBox .excerpt .featured-excerpt {
	background: rgba(0,0,0,0.6);
}

.featuredBox .excerpt .featured-excerpt, .featuredBox .excerpt .featured-cat {
	z-index: 1;
}

.featuredBox > .flex-col {
	margin-left: 0;
	width: 50%;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        -webkit-box-pack: justify;
	        justify-content: space-between;
	-webkit-flex: 1;
	    -ms-flex: 1;
	        -webkit-box-flex: 1;
	        flex: 1;
}

.featuredBox > .flex-col .flex-row {
	width: 100%;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        -webkit-box-pack: justify;
	        justify-content: space-between;
}

.featuredBox .firstpost {
	margin: 0;
	height: 100%;
	width: 100%;
	max-width: none;
	-ms-flex-item-align: center;
	        -webkit-align-self: center;
	        align-self: center;
	-webkit-flex: 2.5;
	    -ms-flex: 2.5;
	        -webkit-box-flex: 2.5;
	        flex: 2.5;
	 max-height: 460px;
}

.featuredBox .firstpost .featured-cat {
	font-size: 18px;
}

.featuredBox .firstpost .featured-title {
	font-size: 25px;
}

.featuredBox .secondpost {
	width: 100%;
    max-width: 97%;
	-ms-flex-item-align: end;
	        -webkit-align-self: flex-end;
	        align-self: flex-end;
	max-height: 15.5em;
	margin-bottom: 5px;
}

.featuredBox .secondpost:last-child {
	margin-bottom: 0;
}

.featuredBox .secondpost .featured-title {
    font-size: 14.5px;   
}

.featuredBox .secondpost .featured-cat {
	font-size: 14.5px;
}

.featuredBox .thirdpost {
	width: 100%;
	margin: 0;
}

.featuredBox .thirdpost:first-child {
	margin-right: 0.5%;
}

.featuredBox .thirdpost:last-child {
	margin-left: 0.5%;
}

.featuredBox .thirdpost .featured-cat {
	font-size: 10px;
}

.featuredBox .featured-title {
	text-transform: none;
	font-weight: 500;
}

.featuredBox .excerpt img, .featuredBox .excerpt .featured-excerpt{
	width: 100%;
}

.post-info {
	margin-bottom: 10px;
}

.content .article, .single-header #header-content #header-text {
	width: 100%;
}

.content > .sidebar {
	width: 24%
}

.single-header {
	width: 100%;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-align-items: flex-end;
	    -ms-flex-align: end;
	        -webkit-box-align: end;
	        align-items: flex-end;
	margin-bottom: 35px;
	margin-top: auto;
	position: relative;
}

.single-header.has-image {
	margin-top:65px !important;
	background-size: cover;
	background-position: center center;
}

.single-header .zoom {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 3px 7px 05px 7px;
    background-color: rgba(0,0,0,0.85);
    border-radius: 20px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.single-header .zoom a {
	color: #FFF;
	font-size: 1.25rem;	
}

.single-header .zoom:hover {
	-webkit-transform: scale(1.2);
	  -ms-transform: scale(1.2);
	    transform: scale(1.2);
}

.single-header #header-content {
	width: 100%;
    margin: 75px auto 0px;
    
}

.single-header #header-content #header-text {
	float: left;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuODUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC44NSIgb2Zmc2V0PSIwLjI1Ii8+PHN0b3Agc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiIG9mZnNldD0iMC41Ii8+PHN0b3Agc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjk1IiBvZmZzZXQ9IjAuNzUiLz48c3RvcCBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCN2c2dnKSIgLz48L3N2Zz4=);
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top,rgba(255, 255, 255, 0.85) 0%,rgba(255, 255, 255, 0.85) 25%,rgba(255, 255, 255, 0.9) 50%,rgba(255, 255, 255, 0.95) 75%,rgb(255, 255, 255) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom,rgba(255, 255, 255, 0.85) 0%,rgba(255, 255, 255, 0.85) 25%,rgba(255, 255, 255, 0.9) 50%,rgba(255, 255, 255, 0.95) 75%,rgb(255, 255, 255) 100%);
    background-image: -ms-repeating-linear-gradient(top,rgba(255, 255, 255, 0.85) 0%,rgba(255, 255, 255, 0.85) 25%,rgba(255, 255, 255, 0.9) 50%,rgba(255, 255, 255, 0.95) 75%,rgb(255, 255, 255) 100%);
}

.single-header #header-content #header-text .single-title { 
font-size: 65px;
margin-bottom: 25px;
font-weight: 700;
line-height: 1.2;
letter-spacing: -1px;
}
#page.single { 
	margin-top: 0;
	padding-top: 30px;
	overflow:visible;
}

#page.single h3{font-size:35px; font-weight:600;}

#page.single .dual{display:flex; justify-content:space-between; align-items:center;}
#page.single .dual.reverse{flex-direction:row-reverse;}
#page.single .dual>div{width:55%;}
#page.single .dual>div:first-child{width:40%; padding-right:5%;}
#page.single .dual.reverse>div:first-child{padding-right:0%; padding-left:5%;}

.featured-cat {
	padding: 2% 5%;
	font-weight: normal;
	background: transparent !important;
	text-transform: uppercase;
	font-weight: 700;
}

.postauthor-top span {
	text-transform: capitalize;
}

.widget .title {
	margin-bottom: 10px;
    margin-top: 2.5px;
}

.frontTitle {
	background: #095BA6;
	color: #FFF;
}

.featured-thumbnail:before {
	content: "Read More";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: rgba(9,91,166, 0.9);
	color: #FFF;
	white-space: nowrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            -webkit-box-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            -webkit-box-align: center;
            align-items: center;
    -webkit-transition: width 0.4s;
    transition: width 0.4s;
    width: 0;
    overflow: hidden;
}

.featured-thumbnail:hover:before, .featured-thumbnail.hover:before {
	width: 100%;
	left: 0;
}

.title {
    text-transform: none;
    font-weight: 600;
    font-size:22px;
}

.pagination .current .currenttext{
	background: #095BA6;
}

.sidebar .mc4wp-form[data-name=subscribe] #header-progress, .sidebar .mc4wp-form[data-name=subscribe] #header-text, .sidebar .mc4wp-form[data-name=subscribe] #span-notice {
  	display: none; 
}
.sidebar .mc4wp-form[data-name=subscribe] h3 {
  	text-align: center; 
  	line-height: 1.4;
}
.sidebar .mc4wp-form[data-name=subscribe] input {
 	width: 100%;
 	display: block;
    font-size: 14.5px;
    line-height: initial;
    margin: 9px auto 0px auto;
    padding: 3%;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    font-weight: normal;
    border: none;
}
.sidebar .mc4wp-form[data-name=subscribe] input[type=submit] {
    background-color: #135da7;
    color: #FFF;
    padding: 13px 31px 13px 31px !important; 
    width: 100%;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
    
.sidebar .mc4wp-form[data-name=subscribe] input[type=submit]:hover {
    color: #FFF;
    background: #f05150; 
}

.sidebar .popular-posts li {
	list-style: none;
	margin: 0 0 5px 0;
	min-height: 65px;
}

.sidebar .popular-posts li a img {
	margin-right: 5px;
}

.sidebar .popular-posts li .meta {
	text-align: right;
}

.sidebar .popular-posts li .meta .viewCount {
	text-align: left;
	float: left;
}

.ads-btn {
	color: #FFF;
	background: #ec6261;
}

.ads-btn:hover {
	background: #095BA6;
}

.post.excerpt { 
	border-bottom: none;
}

.post.excerpt .featured-cat {
	display: none;
}

.post .post-content { 
	margin-bottom: 10px !important;
	min-height: 90px;
	font-size:16px;
}

.post-single-content ul li {
    list-style: square;
    margin-bottom: 5px;
    margin-left: 18px;
    font-size: 16px;
    line-height: 18px;
}

.post-single-content p, .post-single-content p * {
	margin-bottom: 22px;
	font-size: 20px;
	line-height:1.65;
}

.post-single-content ul.team{list-style:none; margin:0px;}
.post-single-content ul.team li{display:flex; align-items:center; margin-left:0px;}
.post-single-content ul.team li:first-child{margin-bottom:25px;}
.post-single-content ul.team li .team-img{width:75px; height:75px; border-radius:100%; overflow:hidden; position:relative; margin-right:25px;}
.post-single-content ul.team li .team-img img{position:absolute; width:100%; left:50%; top:50%; transform:translate(-50%,-50%);}
.post-single-content ul.team li h4,.post-single-content ul.team li p{margin:0px;}

.social-share {
	text-align: center;
}

.social-share div {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
}

.social-share div .IN-widget {
    margin-top: 2px;   
}

.postauthor { 
	width: 100%; 
	border-left: none;
	border-right: none;
	background: none;
}

.postauthor img {
	max-width: 128px;
	border-radius: 50%;
}

.postauthor #position {
	margin-left: 5px; 
	font-size: 0.85rem;
}

#comments {
	display: none;
}

@media screen and (max-width: 865px) {
	#header h1, #header h2 {
		width: auto !important;
	}
}

@media screen and (max-width: 768px) {
	#header {
		display: block;
		margin: 0;
	}

	nav a#pull {
		width: 55px;
	}
	.secondary-navigation {
		margin-top: 1px !important;
	}

	.secondary-navigation, #navigation-bitt { 
		background: transparent !important;
	}

	.secondary-navigation #navigation-bitt .menu {
		/* background-color: rgba(0,0,0, 0.8) !important; */
		/* background-color: rgba(18, 93, 167, 0.9); */
		background-color: rgba(64,64,65, 0.95);
		width: 100%;
    	display: none;
    	position: absolute;
	    top: 41px;
	    left: 0;
	}
	
	.secondary-navigation #navigation-bitt .menu li {
	    width: 100%;
	    height: auto;
	}

	.secondary-navigation #navigation-bitt .menu li:after {
		content: none;
	}
	
	.secondary-navigation #navigation-bitt .menu li a {
	    font-size: 16px;
	    line-height: 20px;
	}
	
	.secondary-navigation #navigation-bitt .menu > li > a {
		font-size: 16px;
	}

	/*
	.secondary-navigation #navigation-bitt .menu li.current-cat > a:after, .secondary-navigation #navigation-bitt .menu li.current-cat > a:after, .secondary-navigation #navigation-bitt .menu li.current-cat-parent > a:after {
		content: none;
	}
	*/
	.secondary-navigation #navigation-bitt .menu li.current-cat > a, .secondary-navigation #navigation-bitt .menu li.current-cat-parent > a {
		background: transparent;
	}

	.secondary-navigation #navigation-bitt .menu li .children {
		display: block;
		opacity: 1;
		position: relative;
		left: 0;

		border: none;
		background: transparent;
		margin-left: 5px;
		width: 100%;
	}

	.secondary-navigation #navigation-bitt .menu li .children li a {
		color: #FFF;
	}

	.secondary-navigation #navigation-bitt .menu li .children li a:before {
		content: "-";
		display: inline-block;
		font-weight: 600;
		margin-right: 10px;
		color: #FFF;
		opacity: 0.25;
	}
	
	.secondary-navigation #navigation-bitt .menu li .children li a:after {
        content: "\f105";
        font: normal normal normal 16px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 20px;
        color: #FFF;
        font-size: 16px;
        float: right;
        width: 20px;
        margin-right: -10px;
        text-align: center;
    }
    
    .secondary-navigation #navigation-bitt .menu li .children li a.current-cat:after {
        content: "";   
    }

	.secondary-navigation #navigation-bitt .menu li:hover .children {
		top: 0;
	}
	
	.main-header #page-progress {
		display: none;
	}

	#featureBoxContainer {
		margin-top: 14px;
	}

	.featuredBox {
		-webkit-flex-wrap: wrap;
	    	-ms-flex-wrap: wrap;
	       		flex-wrap: wrap;
	    -webkit-flex-direction: column;
	        -ms-flex-direction: column;
	            -webkit-box-orient: vertical;
	            -webkit-box-direction: normal;
	            flex-direction: column;
	}

	.featuredBox > .flex-col {
		width: 100%;
		margin: 0;
	}

	.featuredBox .secondpost .featured-cat {
		font-size: 18px;
	}

	.featuredBox .secondpost .featured-title {
		font-size: 25px;
	}

	.featuredBox .firstpost, .featuredBox .secondpost {
		-ms-flex-item-align: center;
		        -webkit-align-self: center;
		        align-self: center;
		-webkit-flex: 1;
		    -ms-flex: 1;
		        -webkit-box-flex: 1;
		        flex: 1;
		margin-bottom: 5px;
		max-height: 100%;
	}

	.featuredBox .secondpost {
		max-width: 100%;
	}

	.main-header {
		margin-top: 0;
		margin-bottom: 0;
	}

	.main-header.header-visible {
		position: relative;
	}

	.social-media {
		display: none;
	}

	.content .article, .content .sidebar  {
		float: none;
	    margin: 0 auto;
	    width: 100%;
	    max-width: 100%;
	}
	
	.single-header #header-content #header-text {
		width: 97%;
		padding: 25px 1.5%;
	}

	.widget-sidebar.widget_text .textwidget {
		position: static !important;
	}
}

@media screen and (max-width: 720px) {
	
}

@media screen and (max-width: 600px) {
	.main-header {
		margin-top: 0px;
	}
}

@media screen and (max-width: 420px) {
	#featured-thumbnail, #featured-thumbnail .featured-thumbnail {
		float: none;
	}
}

@media screen and (max-width: 320px) {
	
}